CVE-2011-4659

2012-01-19T15:55:00
ID CVE-2011-4659
Type cve
Reporter cve@mitre.org
Modified 2012-02-10T05:00:00

Description

Cisco TelePresence Software before TE 4.1.1 on the Cisco IP Video Phone E20 has a default password for the root account after an upgrade to TE 4.1.0, which makes it easier for remote attackers to modify the configuration via an SSH session, aka Bug ID CSCtw69889, a different vulnerability than CVE-2011-2555.